### Enumeration

# Clapper MarkerType

#### Declaration

    enum Clapper.MarkerType

#### Description

No description available.

#### Members

`CLAPPER_MARKER_TYPE_UNKNOWN`

  Unknown marker type.

  - Value: `0`
  - Available since: 0.0
`CLAPPER_MARKER_TYPE_TITLE`

  A title marker in timeline.

  - Value: `1`
  - Available since: 0.0
`CLAPPER_MARKER_TYPE_CHAPTER`

  A chapter marker in timeline.

  - Value: `2`
  - Available since: 0.0
`CLAPPER_MARKER_TYPE_TRACK`

  A track marker in timeline.

  - Value: `3`
  - Available since: 0.0
`CLAPPER_MARKER_TYPE_CUSTOM_1`

  No description available.

  - Value: `101`
  - Available since: 0.0
`CLAPPER_MARKER_TYPE_CUSTOM_2`

  No description available.

  - Value: `102`
  - Available since: 0.0
`CLAPPER_MARKER_TYPE_CUSTOM_3`

  No description available.

  - Value: `103`
  - Available since: 0.0